Hlavní navigace

Firefox zablokoval starší verze Javy

Kamil Pošvic

Mozilla se rozhodla v prohlížeči Firefox zablokovat starší verze Javy, u kterých jsou známy bezpečnostní problémy. Konkrétně se jedná o Javu 6 update 30 a starší a Javu 7 update 2 a nižší.

Blokace je provedena v rámci Správce doplňků a lze ji tudíž opět povolit. Správným řešením je samozřejmě přejít na novější a bezpečnější verzi.

(Zdroj: Mozilla.cz)

Našli jste v článku chybu?